Bug 669090 - [abrt] gedit-2:2.91.5-2.fc15: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-2:2.91.5-2.fc15: Process /usr/bin/gedit was killed by signal 11 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:6d8ab51454b62064e44de461f78...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-12 11:35 EST by Wolfgang Ulbrich
Modified: 2011-10-21 08:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-21 08:34:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (21.02 KB, text/plain)
2011-01-12 11:35 EST, Wolfgang Ulbrich
no flags Details

  None (edit)
Description Wolfgang Ulbrich 2011-01-12 11:35:04 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gedit /home/rave/.xsession-errors
component: gedit
executable: /usr/bin/gedit
kernel: 2.6.37-2.fc15.x86_64
package: gedit-2:2.91.5-2.fc15
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1294850009
uid: 500

How to reproduce
-----
1. closing gedit with a mouse click in the Dekoratin from the window
2.
3.
Comment 1 Wolfgang Ulbrich 2011-01-12 11:35:07 EST
Created attachment 473075 [details]
File: backtrace
Comment 2 Wolfgang Ulbrich 2011-01-14 07:29:24 EST
Package: gedit-2:2.91.5-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1.closing gedit
2.
3.
Comment 3 Flóki Pálsson 2011-01-15 12:23:08 EST
Package: gedit-2:2.91.5-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1.  start gedit 
2.  close   then crash
3.
Comment 4 Iván Jiménez 2011-01-16 19:06:44 EST
Package: gedit-2:2.91.5-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1.
2.
3.
close it

Note You need to log in before you can comment on or make changes to this bug.